.menu-bar{
    -fx-background-color: transparent;
}

.close-btn {
    -fx-background-color: transparent;
}

.close-btn:hover {
    -fx-background-color: #900808;
}

.min-btn {
    -fx-background-color: transparent;
}

.min-btn:hover {
    -fx-background-color: #221f3b;
}
.back-btn {
    -fx-background-color: transparent;
}

.back-btn:hover {
    -fx-background-color: #221f3b;
}

.threeLines-btn {
    -fx-background-color: transparent;
}

.threeLines-btn:hover {
    -fx-background-color: #4d4c7d;
}

.label-btn {
    -fx-font-size: 14;
    -fx-font-weight: BOLD;
}

.follow-btn {
    -fx-font-size: 13;
    -fx-text-fill:  #221f3b;
    -jfx-button-type: RAISED;
    -fx-text-alignment: center;
    -fx-background-color:  #7f78d2;

}

.unfollow-btn {
    -fx-font-size: 13;
    -fx-text-fill: rgba(255, 226, 255, 0.9);
    -jfx-button-type: RAISED;
    -fx-text-alignment: center;
    -fx-background-color: #4d4c7d;
}


#changeEmail:hover{
    -fx-fill: linear-gradient(from 0% 0% to 100% 200%, repeat, #221f3b 0%, palevioletred 100%);
    -fx-font-size: 14;
}


.pane-btn:hover {
    -fx-background-color: #7f78d2;
    -fx-background-radius: 0px;
    -fx-border-color: #4d4c7d;
    -fx-border-width: 0px 0px 0px 3px ;
    -fx-cursor: hand;
}

#viewContact:hover {
    -fx-background-color: #7f78d2;
    -fx-border-color: #221f3b;
    -fx-border-width: 0px 0px 0px 3px ;
    -fx-cursor: hand;
}

.scroll-pane .scroll-bar:vertical .thumb {
    -fx-background-color: rgba(127, 120, 210, 0.54);
    -fx-opacity: .85;
    -fx-background-insets: 1, 1, 1;
    -fx-background-radius : 3.0em;
}

.scroll-pane .scroll-bar:vertical .track-background {
    -fx-background-color: derive(#ffffff, 0%) ;
    -fx-background-insets: 0;
    -fx-background-radius: 3em;
}


.scroll-pane .scroll-bar:vertical .decrement-arrow,
.scroll-pane .scroll-bar:vertical .increment-arrow {
    -fx-shape : " ";
}

.scroll-pane .scroll-bar:vertical .increment-button ,
.scroll-pane .scroll-bar:vertical .decrement-button {
    -fx-background-color :transparent;
    -fx-background-radius : 0.0em;
    -fx-padding :0.0 0.0 0.0 0.0;

}
